body {   color:#9a9999;
         font-family:sans-serif;
         font-size:13px;
         margin:0;
         padding:0;
		 background:#f7f6f6;
         }

h1 {
	 font-size:26px;
	font-weight: lighter;
	color:#ff5136;
	text-align: left;
	}

p {
	
	line-height:125%;
	text-align:justify;
	}

.colLeft{
	margin: 0 40px 0 0;
	float:left;
	width: 560px
	}
	
.colRight{
	float:left;
	width: 360px
	}

.clearfix {
	clear: both;	
	}

/*  HR Fraben */		 
.orange {	border:solid 0px;
		background-color: #ff5136;
		height: 1px;
		margin: 0px;
		}
		
.grey {	border:solid 0px;
		background-color: #cccccc;
		height: 1px;
		margin: 0px;
		}



#slider  {
       height: 310px;
         }
		 
#sliderabout {
       float:right;
	  
    width: 360px
         }
		 
		 
#page  {
         margin:auto;
         width:960px;
         }
		 
#header {	
	height: 120px;
	}

#logo {
	float:left;
	background:url("../gfx/logo.png") no-repeat scroll left ;
	height: 120px;
	width:200px;	
	}

#home {
	display:block;
	height: 120px;
	width:200px;		
	}


/*  navigation header */

#navi {
	float:right;	
		}


a.link {
         display:block;
         float:right;         
         width:80px;        
         outline-style:none;
		  padding: 70px 0 0;
		  text-align: center;
		  border-top: 3px solid #f7f6f6;
		  font-size:13px;
		 color:#9a9999;
		 text-decoration: none;
		 font-weight: lighter;
         }

a.link:hover {
         display:block;
         float:right;         
         width:80px;        
         outline-style:none;
		  padding: 70px 0 0;
		  text-align: center;
		  border-top: 3px solid #ff5136;
		  font-size:13px;
		 color:#9a9999;
		 text-decoration: none;
		 font-weight: lighter;
		 background: #ebebeb;
		 background: -moz-linear-gradient(top,  #ebebeb 0%, #f7f6f6 100%); 
		 background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ebebeb), color-stop(100%,#f7f6f6)); 
		 background: -webkit-linear-gradient(top,  #ebebeb 0%,#f7f6f6 100%); 
		 background: -o-linear-gradient(top,  #ebebeb 0%,#f7f6f6 100%); 
		 background: -ms-linear-gradient(top,  #ebebeb 0%,#f7f6f6 100%);
		 background: linear-gradient(to bottom,  #ebebeb 0%,#f7f6f6 100%); 
		 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ebebeb', endColorstr='#f7f6f6',GradientType=0 );  
         }

a.linkactive {
         display:block;
         float:right;         
         width:80px;        
         outline-style:none;
		  padding: 70px 0 0;
		  text-align: center;
		  border-top: 3px solid #ff5136;
		  font-size:13px;
		 color:#9a9999;
		 text-decoration: none;
		 font-weight: lighter;
		 background: #ebebeb;
		 background: -moz-linear-gradient(top,  #ebebeb 0%, #f7f6f6 100%); 
		 background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ebebeb), color-stop(100%,#f7f6f6)); 
		 background: -webkit-linear-gradient(top,  #ebebeb 0%,#f7f6f6 100%); 
		 background: -o-linear-gradient(top,  #ebebeb 0%,#f7f6f6 100%); 
		 background: -ms-linear-gradient(top,  #ebebeb 0%,#f7f6f6 100%);
		 background: linear-gradient(to bottom,  #ebebeb 0%,#f7f6f6 100%); 
		 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ebebeb', endColorstr='#f7f6f6',GradientType=0 );  
         }

